.version.combined_activities_page_20 {
    color: #000018;
    background-color: #DE94A1;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    background-image: none;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}

#page_position_content {
    margin-top: -107px;
}

#weekend_wide_games_south_18-19_may_2019 {
    margin-left: 169px;
    position: relative;
}

#pu156897 {
    z-index: 2;
    width: 0.01px;
    margin-left: 147px;
    margin-top: 172px;
}

#u156897 {
    z-index: 2;
    width: 783px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u156907-6 {
    z-index: 4;
    width: 445px;
    min-height: 70px;
    background-color: transparent;
    line-height: 1.4;
    font-size: 24px;
    color: #FFFF00;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    position: relative;
    margin-right: -10000px;
    margin-top: 152px;
    left: 5px;
}

#u158004-6 {
    z-index: 11;
    width: 436px;
    min-height: 40px;
    background-color: transparent;
    line-height: 1.4;
    font-size: 24px;
    color: #FFFF00;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    position: relative;
    margin-right: -10000px;
    left: 347px;
}

#slideshowu156910 {
    z-index: 10;
    width: 0.01px;
    height: 673px;
    margin-left: 169px;
    margin-top: 48px;
    position: relative;
}

#u156918 {
    position: absolute;
    width: 603px;
    height: 437px;
    background-color: transparent;
    left: 70px;
}

#u156918popup {
    z-index: 11;
}

#u157221 {
    z-index: 12;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157247 {
    z-index: 14;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157273 {
    z-index: 16;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157299 {
    z-index: 18;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u156923 {
    z-index: 20;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157325 {
    z-index: 22;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157351 {
    z-index: 24;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157377 {
    z-index: 26;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157403 {
    z-index: 28;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157429 {
    z-index: 30;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157455 {
    z-index: 32;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157897 {
    z-index: 34;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157897_img {
    margin-top: -17px;
    margin-bottom: -18px;
}

#u157481 {
    z-index: 36;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157949 {
    z-index: 38;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157949_img {
    padding-left: 39px;
    padding-right: 40px;
}

#u157507 {
    z-index: 40;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157533 {
    z-index: 42;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157559 {
    z-index: 44;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157585 {
    z-index: 46;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157611 {
    z-index: 48;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157689 {
    z-index: 50;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157923 {
    z-index: 52;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157923_img {
    margin-top: -2px;
    margin-bottom: -3px;
}

#u157715 {
    z-index: 54;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157845 {
    z-index: 56;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157845_img {
    padding-left: 115px;
    padding-right: 114px;
}

#u157871 {
    z-index: 58;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157221_img,
#u157273_img,
#u157299_img,
#u156923_img,
#u157325_img,
#u157351_img,
#u157377_img,
#u157403_img,
#u157429_img,
#u157455_img,
#u157507_img,
#u157533_img,
#u157559_img,
#u157585_img,
#u157611_img,
#u157689_img,
#u157871_img {
    margin-top: -8px;
    margin-bottom: -7px;
}

#u157767 {
    z-index: 60;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157767_img {
    padding-left: 109px;
    padding-right: 108px;
}

#u157793 {
    z-index: 62;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157793_img {
    padding-left: 117px;
    padding-right: 116px;
}

#u157819 {
    z-index: 64;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157819_img {
    padding-left: 137px;
    padding-right: 136px;
}

#u157637 {
    z-index: 66;
    width: 603px;
    height: 437px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u157247_img,
#u157481_img,
#u157637_img {
    padding-left: 138px;
    padding-right: 137px;
}

#u156911 {
    pointer-events: none;
    position: absolute;
    width: 734px;
    height: 155px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 17px;
    top: 501px;
}

#u156911popup {
    z-index: 68;
}

#u157229 {
    pointer-events: auto;
    z-index: 69;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 22px;
}

#u157255 {
    pointer-events: auto;
    z-index: 71;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 92px;
}

#u157281 {
    pointer-events: auto;
    z-index: 73;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 162px;
}

#u157307 {
    pointer-events: auto;
    z-index: 75;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 232px;
}

#u156916 {
    pointer-events: auto;
    z-index: 77;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 302px;
}

#u157333 {
    pointer-events: auto;
    z-index: 79;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 372px;
}

#u157359 {
    pointer-events: auto;
    z-index: 81;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 442px;
}

#u157385 {
    pointer-events: auto;
    z-index: 83;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 512px;
}

#u157411 {
    pointer-events: auto;
    z-index: 85;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 582px;
}

#u157437 {
    pointer-events: auto;
    z-index: 87;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 652px;
}

#u157463 {
    pointer-events: auto;
    z-index: 89;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 22px;
}

#u157905 {
    pointer-events: auto;
    z-index: 91;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 92px;
}

#u157905_img {
    margin-top: -1px;
    margin-bottom: -1px;
}

#u157489 {
    pointer-events: auto;
    z-index: 93;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 162px;
}

#u157957 {
    pointer-events: auto;
    z-index: 95;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 232px;
}

#u157957_img {
    margin-top: -3px;
    margin-bottom: -2px;
}

#u157515 {
    pointer-events: auto;
    z-index: 97;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 302px;
}

#u157541 {
    pointer-events: auto;
    z-index: 99;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 372px;
}

#u157567 {
    pointer-events: auto;
    z-index: 101;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 442px;
}

#u157593 {
    pointer-events: auto;
    z-index: 103;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 512px;
}

#u157619 {
    pointer-events: auto;
    z-index: 105;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 582px;
}

#u157697 {
    pointer-events: auto;
    z-index: 107;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 652px;
}

#u157931 {
    pointer-events: auto;
    z-index: 109;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 22px;
}

#u157931_img {
    margin-left: -1px;
}

#u157723 {
    pointer-events: auto;
    z-index: 111;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 92px;
}

#u157853 {
    pointer-events: auto;
    z-index: 113;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 162px;
}

#u157879 {
    pointer-events: auto;
    z-index: 115;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 232px;
}

#u157775 {
    pointer-events: auto;
    z-index: 117;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 302px;
}

#u157801 {
    pointer-events: auto;
    z-index: 119;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 372px;
}

#u157827 {
    pointer-events: auto;
    z-index: 121;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 442px;
}

#u157645 {
    pointer-events: auto;
    z-index: 123;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 512px;
}

#u156931 {
    position: absolute;
    width: 279px;
    height: 40px;
    background-color: transparent;
    top: 444px;
    left: 112px;
}

#u156931popup {
    z-index: 125;
}

#u157237-3 {
    z-index: 126;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157263-4 {
    z-index: 129;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157289-4 {
    z-index: 133;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157315-4 {
    z-index: 137;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u156932-3 {
    z-index: 141;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157341-4 {
    z-index: 144;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157367-4 {
    z-index: 148;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157393-4 {
    z-index: 152;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157419-4 {
    z-index: 156;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157445-4 {
    z-index: 160;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157471-4 {
    z-index: 164;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157913-3 {
    z-index: 168;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157497-4 {
    z-index: 171;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157965-4 {
    z-index: 175;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157523-4 {
    z-index: 179;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157549-4 {
    z-index: 183;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157575-4 {
    z-index: 187;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157601-4 {
    z-index: 191;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157627-4 {
    z-index: 195;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157705-4 {
    z-index: 199;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157939-3 {
    z-index: 203;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157731-4 {
    z-index: 206;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157861-4 {
    z-index: 210;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157887-3 {
    z-index: 214;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157783-4 {
    z-index: 217;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157809-4 {
    z-index: 221;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157835-3 {
    z-index: 225;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u157653-4 {
    z-index: 228;
    width: 259px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u156925-4 {
    position: absolute;
    width: 70px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    text-align: center;
    line-height: 1.4;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 444px;
    left: 509px;
}

#u156925-4popup {
    z-index: 232;
}

#u156930-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 444px;
    left: 454px;
}

#u156930-4popup {
    z-index: 236;
}

#u156926-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 444px;
    left: 600px;
}

#u156926-4popup {
    z-index: 240;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u158358-4 {
    z-index: 251;
    width: 345px;
    min-height: 23px;
    background-color: transparent;
    margin-left: 349px;
    margin-top: 39px;
    position: relative;
}

#demolition_night_30th_may_2019 {
    margin-left: 163px;
    position: relative;
}

#u158364-4 {
    z-index: 258;
    width: 773px;
    min-height: 34px;
    background-color: transparent;
    line-height: 1.4;
    font-size: 24px;
    color: #C1272D;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    margin-left: 163px;
    margin-top: 28px;
    position: relative;
}

#u158365-4 {
    z-index: 262;
    width: 742px;
    min-height: 30px;
    background-color: #FFFFFF;
    margin-left: 175px;
    margin-top: 14px;
    position: relative;
}

#pu158361-3 {
    z-index: 255;
    width: 0.01px;
    margin-left: 147px;
    margin-top: 23px;
}

#u158361-3 {
    z-index: 255;
    width: 783px;
    min-height: 550px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 264px;
}

#slideshowu158370 {
    z-index: 266;
    width: 0.01px;
    height: 629px;
    position: relative;
    margin-right: -10000px;
    left: 8px;
}

#u158373 {
    position: absolute;
    width: 523px;
    height: 393px;
    background-color: transparent;
    left: 120px;
}

#u158373popup {
    z-index: 267;
}

#u158795 {
    z-index: 268;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158795_img {
    margin-left: -3px;
    margin-right: -4px;
}

#u158378 {
    z-index: 270;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158378_img {
    margin-top: -26px;
    margin-bottom: -26px;
}

#u158977 {
    z-index: 272;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158977_img {
    margin-top: -12px;
    margin-bottom: -11px;
}

#u158639 {
    z-index: 274;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158639_img {
    margin-top: -39px;
    margin-bottom: -39px;
}

#u158925 {
    z-index: 276;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158925_img {
    margin-left: -9px;
    margin-right: -10px;
}

#u158691 {
    z-index: 278;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158691_img {
    margin-right: -1px;
}

#u158717 {
    z-index: 280;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158717_img {
    margin-left: -24px;
    margin-right: -24px;
}

#u158743 {
    z-index: 282;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158743_img {
    margin-left: -33px;
    margin-right: -34px;
}

#u158769 {
    z-index: 284;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158769_img {
    margin-top: -47px;
    margin-bottom: -46px;
}

#u158821 {
    z-index: 286;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158847 {
    z-index: 288;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158873 {
    z-index: 290;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158873_img {
    margin-top: -15px;
    margin-bottom: -15px;
}

#u158899 {
    z-index: 292;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158665 {
    z-index: 294;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158951 {
    z-index: 296;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158951_img {
    margin-top: -34px;
    margin-bottom: -33px;
}

#u159003 {
    z-index: 298;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159003_img {
    margin-top: -11px;
    margin-bottom: -11px;
}

#u159029 {
    z-index: 300;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159029_img {
    margin-top: -30px;
    margin-bottom: -31px;
}

#u159055 {
    z-index: 302;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159055_img {
    margin-top: -35px;
    margin-bottom: -35px;
}

#u159081 {
    z-index: 304;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159081_img {
    margin-top: -39px;
    margin-bottom: -40px;
}

#u159107 {
    z-index: 306;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159133 {
    z-index: 308;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159133_img {
    margin-left: -16px;
    margin-right: -16px;
}

#u159159 {
    z-index: 310;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159185 {
    z-index: 312;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u159211 {
    z-index: 314;
    width: 523px;
    height: 393px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u158382 {
    pointer-events: none;
    position: absolute;
    width: 759px;
    height: 155px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 20px;
    top: 454px;
}

#u158382popup {
    z-index: 316;
}

#u158803 {
    pointer-events: auto;
    z-index: 317;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 34px;
}

#u158387 {
    pointer-events: auto;
    z-index: 319;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 104px;
}

#u158387_img {
    margin-top: -3px;
    margin-bottom: -3px;
}

#u158985 {
    pointer-events: auto;
    z-index: 321;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 174px;
}

#u158647 {
    pointer-events: auto;
    z-index: 323;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 244px;
}

#u158933 {
    pointer-events: auto;
    z-index: 325;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 314px;
}

#u158933_img {
    margin-left: -1px;
    margin-right: -1px;
}

#u158699 {
    pointer-events: auto;
    z-index: 327;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 384px;
}

#u158725 {
    pointer-events: auto;
    z-index: 329;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 454px;
}

#u158725_img {
    margin-left: -3px;
    margin-right: -2px;
}

#u158751 {
    pointer-events: auto;
    z-index: 331;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 524px;
}

#u158751_img {
    margin-left: -4px;
    margin-right: -4px;
}

#u158777 {
    pointer-events: auto;
    z-index: 333;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 594px;
}

#u159159_img,
#u158777_img {
    margin-top: -5px;
    margin-bottom: -6px;
}

#u158829 {
    pointer-events: auto;
    z-index: 335;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 664px;
}

#u157229.SSSlideLinkSelected,
#u157255.SSSlideLinkSelected,
#u157281.SSSlideLinkSelected,
#u157307.SSSlideLinkSelected,
#u156916.SSSlideLinkSelected,
#u157333.SSSlideLinkSelected,
#u157359.SSSlideLinkSelected,
#u157385.SSSlideLinkSelected,
#u157411.SSSlideLinkSelected,
#u157437.SSSlideLinkSelected,
#u158803.SSSlideLinkSelected,
#u158387.SSSlideLinkSelected,
#u158985.SSSlideLinkSelected,
#u158647.SSSlideLinkSelected,
#u158933.SSSlideLinkSelected,
#u158699.SSSlideLinkSelected,
#u158725.SSSlideLinkSelected,
#u158751.SSSlideLinkSelected,
#u158777.SSSlideLinkSelected,
#u158829.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u158855 {
    pointer-events: auto;
    z-index: 337;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 34px;
}

#u158881 {
    pointer-events: auto;
    z-index: 339;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 104px;
}

#u158881_img {
    margin-top: -2px;
    margin-bottom: -1px;
}

#u158907 {
    pointer-events: auto;
    z-index: 341;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 174px;
}

#u158673 {
    pointer-events: auto;
    z-index: 343;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 244px;
}

#u158959 {
    pointer-events: auto;
    z-index: 345;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 314px;
}

#u159011 {
    pointer-events: auto;
    z-index: 347;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 384px;
}

#u158985_img,
#u159011_img {
    margin-top: -1px;
    margin-bottom: -2px;
}

#u159037 {
    pointer-events: auto;
    z-index: 349;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 454px;
}

#u159037_img {
    margin-top: -4px;
    margin-bottom: -3px;
}

#u159063 {
    pointer-events: auto;
    z-index: 351;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 524px;
}

#u158959_img,
#u159063_img {
    margin-top: -4px;
    margin-bottom: -4px;
}

#u159089 {
    pointer-events: auto;
    z-index: 353;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 594px;
}

#u158647_img,
#u159089_img {
    margin-top: -5px;
    margin-bottom: -4px;
}

#u159115 {
    pointer-events: auto;
    z-index: 355;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 664px;
}

#u157463.SSSlideLinkSelected,
#u157905.SSSlideLinkSelected,
#u157489.SSSlideLinkSelected,
#u157957.SSSlideLinkSelected,
#u157515.SSSlideLinkSelected,
#u157541.SSSlideLinkSelected,
#u157567.SSSlideLinkSelected,
#u157593.SSSlideLinkSelected,
#u157619.SSSlideLinkSelected,
#u157697.SSSlideLinkSelected,
#u158855.SSSlideLinkSelected,
#u158881.SSSlideLinkSelected,
#u158907.SSSlideLinkSelected,
#u158673.SSSlideLinkSelected,
#u158959.SSSlideLinkSelected,
#u159011.SSSlideLinkSelected,
#u159037.SSSlideLinkSelected,
#u159063.SSSlideLinkSelected,
#u159089.SSSlideLinkSelected,
#u159115.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u159141 {
    pointer-events: auto;
    z-index: 357;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 34px;
}

#u158821_img,
#u159185_img,
#u159141_img {
    margin-left: -2px;
    margin-right: -2px;
}

#u159167 {
    pointer-events: auto;
    z-index: 359;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 104px;
}

#u159167_img {
    margin-top: -1px;
}

#u159193 {
    pointer-events: auto;
    z-index: 361;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 174px;
}

#u159219 {
    pointer-events: auto;
    z-index: 363;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 244px;
}

#u157931.SSSlideLinkSelected,
#u157723.SSSlideLinkSelected,
#u157853.SSSlideLinkSelected,
#u157879.SSSlideLinkSelected,
#u157775.SSSlideLinkSelected,
#u157801.SSSlideLinkSelected,
#u157827.SSSlideLinkSelected,
#u157645.SSSlideLinkSelected,
#u159141.SSSlideLinkSelected,
#u159167.SSSlideLinkSelected,
#u159193.SSSlideLinkSelected,
#u159219.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

#u158381-4 {
    position: absolute;
    width: 70px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    text-align: center;
    line-height: 1.4;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 393px;
    left: 528px;
}

#u158381-4popup {
    z-index: 365;
}

#u156925,
#u158381 {
    color: #999999;
}

#u158372-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 393px;
    left: 473px;
}

#u158372-4popup {
    z-index: 369;
}

#u158395-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 393px;
    left: 619px;
}

#u158395-4popup {
    z-index: 373;
}

.html {
    background-color: #7F7F7F;
}

body {
    position: relative;
    padding-top: 36px;
    padding-bottom: 36px;
}